﻿
.header-top .info { position: absolute; width: 215px; top: -45px; right: 0; }
.header-top .logo { font-size: 28px; font-weight: 300; }
.header-top .logo a { float: left; }
.header-top .logo span { margin: 0 0 0 20px; padding: 3px 0 0 20px; border-left: 1px solid #ccc; display: block; float: left; line-height: 29px; font-size: 28px; }
.header-top .logo span small { display: block; font-size: 14px; }

.topbar .left { display: block; }
.main-content { padding-left: 15px; padding-right: 15px; } 

.brochure { border: 0; padding: 0; }
.brochure p.img { text-align: center; }
.brochure img { border: 1px solid #dedede; }
.brochure .btn-download a { width: 100%; }

.more-info h3 { margin-bottom: 20px; }
.more-info .text { padding-right: 50px; }
.more-info .select-country { margin-top: 60px; }
.more-info .select-country select { width: 100%; border: 0; height: 50px; line-height: 50px; }

.select-country-detail { margin-bottom: 23px; }
.country-flag { margin: 0 0 30px; }
.country-flag img { border: 1px solid #ccc; }

.chartFilters { margin: 20px 0 0; }
.chartFilters .filtersTitle { margin: 0 0 15px 0; font-weight: 700; font-size: 16px; }
.chartFilters input { display: none; }
.chartFilters input + label { background-color: white; border: medium none; border-radius: 3px;line-height: 20px; margin-top: 5px;padding: 5px 10px; }
.chartFilters input:checked + label { background-color: #5cb85c; border: 1px solid #4cae4c; border-radius: 3px; color: white; font-style: normal; line-height: 18px; }
.chartFilters input:disabled + label { color: #ccc; }

.compare-countries input[type="checkbox"] { display: none; }
.compare-countries input[type="checkbox"] + label { background-color: white; border: medium none; border-radius: 3px;line-height: 20px; margin-top: 5px;padding: 5px 10px; }
.compare-countries input[type="checkbox"]:checked + label { background-color: #5cb85c; border: 1px solid #4cae4c; border-radius: 3px; color: white; font-style: normal; line-height: 18px; }
.compare-countries input[type="checkbox"]:disabled + label { color: #ccc; }

.compare-countries-results .main-content { margin-top: 30px; }
.compare-countries-results .nav-tabs, .compare-countries-results .nav-pills { text-align: center; padding: 0; }
.compare-countries-results .nav-tabs > li, .compare-countries-results .nav-pills > li { display: inline-block; float: none; }
.compare-countries-results .nav-pills { margin-top: 20px; }

.compare-tab-content { padding-top: 30px; }

.country-detail-content > div { margin-top: 70px; }
.country-detail-content h2 { margin: 0 0 30px 0; }

iframe.full { width: 100%; }

.services-box02 { padding: 40px 0 30px; }
.icon-box02 { position: relative; padding: 25px 0; }
.icon-box02 .over { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; }
.services-box02.inner { background-color: #f5f5f5; }
.services-box02.inner .icon-box02 i { background-color: #e5e5e5; }
.services-box02.inner .icon-box02:hover i { background-color: #fde428; color: #fff; }

.pillars .icon-box02 .text h3 { font-size: 17px; margin: 20px 0 7px; }
.pillars .icon-box02 .text p { font-size: 12px; }
.pillars .icon-box02 img { transition: all .3s ease; max-height: 128px; }
.pillars .icon-box02:hover img { transform: translateY(-10px); transition: all .3s ease; }

.sponsors { text-align: center; margin: 30px 0 20px; line-height: 100px; }
.sponsors a { display: block; }

.news-box .post .media { margin: auto; }
.news-box .post .media img { margin-bottom: 20px; }
.news-box .readmore { margin-top: 15px; }

.featured-event { background-color: #f6f6f6; padding-top: 82px; padding-bottom: 58px; }
.featured-event .post .media { max-width: 50%; }

.breadcrumb-wrap { background-image: url(/images/inner-banner.jpg); }

.partners { padding: 0 !important; }
.partners img { height: 128px; width: auto; }
.partners li { min-height: 340px; position: relative; box-shadow: 0 0 5px rgba(0, 0, 0, .1); transition: all .3s ease; }
.partners li:hover { box-shadow: 0 0 5px rgba(0, 0, 0, .3); }
.partners li a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.e-learning { text-align:center; }
.e-learning img { margin: 20px 0 10px; }
.e-learning p { font-size: 12px; padding: 0 35px; }

#inputKeyword { border: 1px solid #ccc; border-radius: 5px; margin-bottom: 15px; }

#hierarchy { line-height: 30px; }
#hierarchy li.collapsed, #hierarchy li.expanded, #hierarchy li.list-unstyled { list-style: none; }
#hierarchy li.collapsed:before, #hierarchy li.expanded:before, #hierarchy li.list-unstyled:before { font-family: 'FontAwesome'; font-size: 10px; display: inline-block; padding: 0 3px; cursor: pointer; margin-right: 5px; }
#hierarchy li.collapsed:before { content: '\f067'; }
#hierarchy li.expanded:before { content: '\f068'; }
#hierarchy li.list-unstyled span.show-desc { cursor: pointer; }
#hierarchy .tree-description { display: block; font-size: 12px; line-height: 24px; }

.content h2 { margin: 0 0 30px 0; }
.content h3 { margin: 35px 0 15px 0; }
.content .img-left { float: left; margin: 0 20px 20px 0; max-width: 33%; }
.content .img-right { float: right; margin: 0 0 20px 20px; max-width: 33%; }
.content .img-right-lg { float: right; margin: 0 0 20px 20px; max-width: 50%; }
.content .img-left-lg { float: left; margin: 0 20px 20px 0; max-width: 50%; }
.content .img-full { margin: 20px auto; display: block; }
.content .banner { margin-bottom: 30px; width: 100%; }
.content ul { padding-left: 30px; }

.small-media .media { width: 107px; min-height: 110px; }
.small-media h3, .small-media h4 { margin-top: 0; }

.medium-media .post { margin-bottom: 25px; }
.medium-media .media { width: 160px; }
.medium-media .media img { width: 100%; }
.medium-media .entry-post { width: calc(100% - 192px); float: right; }
.medium-media h3, .medium-media h4 { margin-top: 0; }

.highlight { background-color: #F0F8FF; padding: 15px; margin-bottom: 20px; }
.agenda h3 { margin-top: 10px; }
.agenda h6 { font-size: 13px; font-style: italic; }
.agenda span { display: inline-block; margin-right: 10px; font-weight: 700; }
.agenda strong { font-weight: 600; }

.publications .media { max-width: 200px; box-shadow: 0 0 5px rgba(0, 0, 0, .3); }

.footer .bottom { background-color: #191919; }
.footer .bottom p { text-indent: 0; line-height: 40px; }
.footer .logos { text-align: right; }
.footer .logos a { background-color: #757575; display: inline-block; margin-left: 15px; height: 40px; }
.footer .logos a:first-child { margin-left: 0; }
.footer .logos a:hover { background-color: #fff; }

.footer a { color: #868686; }
.footer a:hover { color: #fff; }

.footer .footernav { margin-top: 15px; }
.footer .footernav01 { width: 18%; }
.footer .footernav02 { width: 29%; }
.footer .footernav03 { width: 41%; }

.header02 .topbar .left ul, .topbar .right ul, .header04 .topbar .left ul, .topbar .right ul { display: inline-block; }

.icon-box02 .morelink a:after { top: -1px; }

.slotholder:after { width: 100%; height: 100%; content: ""; position: absolute; left: 0; top: 0; pointer-events: none; background: rgba(0, 0, 0, .3); }
.tp-caption * { color: #fff !important; }
.tp-caption h2 { font-weight: bold; }
.tp-bullets.hidebullets { opacity: 1; }

@media (max-width: 1199px) {
    .news-box .post .media, .featured-event .post .media { max-width: 100%; text-align: center; }
    #mainnav li:last-child ul.sub-menu { left: auto; right: 0; }
}

@media (max-width: 991px) {
    .header-top .logo { max-width: none; }
    .header-top .logo span { font-size: 16px; margin-top: 10px; }
    .footer .footernav01 { width: 20%; }
    .footer .footernav02 { width: 29%; }
    .footer .footernav03 { width: 46%; }
}

@media (max-width: 767px) {
    .tp-caption.text1 { max-width: 100%; }
    .footer .footernav nav.footernav01 { width: 45%; }
    .footer .footernav nav.footernav02 { width: 46%; }
    .col-sm-4:not(:first-child) .icon-box02 { border-top: 1px solid #f6f6f6; }

    .content .img-left, .content .img-right { max-width: 50%; }
    .content .img-right-lg, .content .img-left-lg { max-width: 100%; margin: 20px auto; display: block; float: none; }
    
    .more-info .text { padding-right: 0; }
    .more-info .select-country { margin-top: 20px; }
}

@media (max-width: 479px) {
    .topbar .left { display: none; }
    .news-box .col-xs-6 { width: 100%; }
    .footer .footernav nav.footernav01, .footer .footernav nav.footernav02 { width: 100%; }

    .content .img-left, .content .img-right { max-width: 100%; margin: 20px auto; display: block; float: none; }

    .small-media .media { display: none; }

    .medium-media .media { width: auto; float: none; }
    .medium-media .entry-post { width: auto; float: none; }

    .publications .post { padding: 0 0 20px; border-bottom: 1px solid #ececec; }
    .publications .media { display: block; float: none; text-align: center; max-width: 100%; }
}

@media (max-width: 380px) {
    .header-top .logo span { padding-left: 0; margin-left: 0; border-left: 0; display: block; float: none; clear: both; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #mainnav > ul > li > a { font-size: 14px; }
}

.news-box .news-content { display: flex; }
.news-box .news-pieces { display: flex; max-width: 66.6%; width: 100%; flex-wrap: wrap; justify-content: space-around; }
.news-box .news-pieces .post { flex: 1 0 48%; max-width: 48%; width: 100%; }
.news-pieces .title-post a { display: block; font-size: 16px; }
.news-pieces .post .image { display: block; width: 100%; height: 250px; margin-bottom: 10px; }
.news-pieces .post img { width: 100%; height: 100%; object-fit: cover; }
.news-pieces .readmore { text-align: left; }

@media only screen and (max-width: 767px) {
    .news-box .news-content { flex-direction: column; }
    .news-box .title,
    .news-box .news-pieces,
    .news-box .news-pieces .post { max-width: 100%; flex-basis: 100%; }
    .news-tweet .twitter-timeline { width: 100%!important; }
}
